Index: trunk/FACT++/erfa/src/nutm80.c
===================================================================
--- trunk/FACT++/erfa/src/nutm80.c	(revision 18710)
+++ trunk/FACT++/erfa/src/nutm80.c	(revision 18711)
@@ -46,9 +46,10 @@
 **     eraNumat     form nutation matrix
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double dpsi, deps, epsa;
+
 
 /* Nutation components and mean obliquity. */
@@ -65,5 +66,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/obl06.c
===================================================================
--- trunk/FACT++/erfa/src/obl06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/obl06.c	(revision 18711)
@@ -43,9 +43,10 @@
 **     Hilton, J. et al., 2006, Celest.Mech.Dyn.Astron. 94, 351
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t, eps0;
+
 
 /* Interval between fundamental date J2000.0 and given date (JC). */
@@ -66,5 +67,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/obl80.c
===================================================================
--- trunk/FACT++/erfa/src/obl80.c	(revision 18710)
+++ trunk/FACT++/erfa/src/obl80.c	(revision 18711)
@@ -45,9 +45,10 @@
 **     Expression 3.222-1 (p114).
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t, eps0;
+
 
 /* Interval between fundamental epoch J2000.0 and given date (JC). */
@@ -66,5 +67,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/p06e.c
===================================================================
--- trunk/FACT++/erfa/src/p06e.c	(revision 18710)
+++ trunk/FACT++/erfa/src/p06e.c	(revision 18711)
@@ -121,9 +121,10 @@
 **     eraObl06     mean obliquity, IAU 2006
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t;
+
 
 /* Interval between fundamental date J2000.0 and given date (JC). */
@@ -269,5 +270,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/p2pv.c
===================================================================
--- trunk/FACT++/erfa/src/p2pv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/p2pv.c	(revision 18711)
@@ -19,5 +19,5 @@
 **     eraZp        zero p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -32,5 +32,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/p2s.c
===================================================================
--- trunk/FACT++/erfa/src/p2s.c	(revision 18710)
+++ trunk/FACT++/erfa/src/p2s.c	(revision 18711)
@@ -27,5 +27,5 @@
 **     eraPm        modulus of p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -40,5 +40,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pap.c
===================================================================
--- trunk/FACT++/erfa/src/pap.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pap.c	(revision 18711)
@@ -38,9 +38,10 @@
 **     eraPdp       scalar product of two p-vectors
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double am, au[3], bm, st, ct, xa, ya, za, eta[3], xi[3], a2b[3], pa;
+
 
 /* Modulus and direction of the a vector. */
@@ -87,5 +88,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pas.c
===================================================================
--- trunk/FACT++/erfa/src/pas.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pas.c	(revision 18711)
@@ -27,9 +27,10 @@
 **  2) Zero is returned if the two points are coincident.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double dl, x, y, pa;
+
 
    dl = bl - al;
@@ -44,5 +45,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pb06.c
===================================================================
--- trunk/FACT++/erfa/src/pb06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pb06.c	(revision 18711)
@@ -64,9 +64,10 @@
 **     eraRz        rotate around Z-axis
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double r[3][3], r31, r32;
+
 
 /* Precession matrix via Fukushima-Williams angles. */
@@ -92,5 +93,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pdp.c
===================================================================
--- trunk/FACT++/erfa/src/pdp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pdp.c	(revision 18711)
@@ -16,9 +16,10 @@
 **            double        a . b
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double w;
+
 
    w  = a[0] * b[0]
@@ -32,5 +33,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pfw06.c
===================================================================
--- trunk/FACT++/erfa/src/pfw06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pfw06.c	(revision 18711)
@@ -74,9 +74,10 @@
 **     eraObl06     mean obliquity, IAU 2006
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t;
+
 
 /* Interval between fundamental date J2000.0 and given date (JC). */
@@ -113,5 +114,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/plan94.c
===================================================================
--- trunk/FACT++/erfa/src/plan94.c	(revision 18710)
+++ trunk/FACT++/erfa/src/plan94.c	(revision 18711)
@@ -158,5 +158,5 @@
 **              Astron. Astrophys. 282, 663 (1994).
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -463,5 +463,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pm.c
===================================================================
--- trunk/FACT++/erfa/src/pm.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pm.c	(revision 18711)
@@ -15,5 +15,5 @@
 **            double        modulus
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -25,5 +25,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmat00.c
===================================================================
--- trunk/FACT++/erfa/src/pmat00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmat00.c	(revision 18711)
@@ -51,9 +51,10 @@
 **     (2000)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rb[3][3], rp[3][3];
+
 
 /* Obtain the required matrix (discarding others). */
@@ -66,5 +67,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmat06.c
===================================================================
--- trunk/FACT++/erfa/src/pmat06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmat06.c	(revision 18711)
@@ -52,9 +52,10 @@
 **     Wallace, P.T. & Capitaine, N., 2006, Astron.Astrophys. 459, 981
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double gamb, phib, psib, epsa;
+
 
 /* Bias-precession Fukushima-Williams angles. */
@@ -70,5 +71,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmat76.c
===================================================================
--- trunk/FACT++/erfa/src/pmat76.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmat76.c	(revision 18711)
@@ -67,9 +67,10 @@
 **     Kaplan,G.H., 1981. USNO circular no. 163, pA2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double zeta, z, theta, wmat[3][3];
+
 
 /* Precession Euler angles, J2000.0 to specified date. */
@@ -89,5 +90,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmp.c
===================================================================
--- trunk/FACT++/erfa/src/pmp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmp.c	(revision 18711)
@@ -20,5 +20,5 @@
 **     arguments.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -34,5 +34,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmpx.c
===================================================================
--- trunk/FACT++/erfa/src/pmpx.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmpx.c	(revision 18711)
@@ -47,5 +47,5 @@
 **     eraPn        decompose p-vector into modulus and direction
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -59,4 +59,5 @@
    int i;
    double sr, cr, sd, cd, x, y, z, p[3], dt, pxr, w, pdz, pm[3];
+
 
 /* Spherical coordinates to unit vector (and useful functions). */
@@ -92,5 +93,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pmsafe.c
===================================================================
--- trunk/FACT++/erfa/src/pmsafe.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pmsafe.c	(revision 18711)
@@ -106,5 +106,5 @@
 **     eraStarpm    update star catalog data for space motion
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -119,4 +119,5 @@
    int jpx, j;
    double pm, px1a;
+
 
 /* Proper motion in one year (radians). */
@@ -145,5 +146,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn.c
===================================================================
--- trunk/FACT++/erfa/src/pn.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn.c	(revision 18711)
@@ -29,9 +29,10 @@
 **     eraSxp       multiply p-vector by scalar
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double w;
+
 
 /* Obtain the modulus and test for zero. */
@@ -57,5 +58,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn00.c
===================================================================
--- trunk/FACT++/erfa/src/pn00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn00.c	(revision 18711)
@@ -96,9 +96,10 @@
 **          intermediate origin" (CIO) by IAU 2006 Resolution 2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double dpsipr, depspr, rbpw[3][3], rnw[3][3];
+
 
 /* IAU 2000 precession-rate adjustments. */
@@ -125,5 +126,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn00a.c
===================================================================
--- trunk/FACT++/erfa/src/pn00a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn00a.c	(revision 18711)
@@ -96,5 +96,5 @@
 **          intermediate origin" (CIO) by IAU 2006 Resolution 2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -112,5 +112,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn00b.c
===================================================================
--- trunk/FACT++/erfa/src/pn00b.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn00b.c	(revision 18711)
@@ -96,5 +96,5 @@
 **          intermediate origin" (CIO) by IAU 2006 Resolution 2.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -112,5 +112,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn06.c
===================================================================
--- trunk/FACT++/erfa/src/pn06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn06.c	(revision 18711)
@@ -94,9 +94,10 @@
 **     Wallace, P.T. & Capitaine, N., 2006, Astron.Astrophys. 459, 981
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double gamb, phib, psib, eps, r1[3][3], r2[3][3], rt[3][3];
+
 
 /* Bias-precession Fukushima-Williams angles of J2000.0 = frame bias. */
@@ -135,5 +136,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pn06a.c
===================================================================
--- trunk/FACT++/erfa/src/pn06a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pn06a.c	(revision 18711)
@@ -86,5 +86,5 @@
 **     Capitaine, N. & Wallace, P.T., 2006, Astron.Astrophys. 450, 855
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -102,5 +102,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pnm00a.c
===================================================================
--- trunk/FACT++/erfa/src/pnm00a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pnm00a.c	(revision 18711)
@@ -54,9 +54,10 @@
 **     (2000)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double dpsi, deps, epsa, rb[3][3], rp[3][3], rbp[3][3], rn[3][3];
+
 
 /* Obtain the required matrix (discarding other results). */
@@ -69,5 +70,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pnm00b.c
===================================================================
--- trunk/FACT++/erfa/src/pnm00b.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pnm00b.c	(revision 18711)
@@ -54,9 +54,10 @@
 **     (2000)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double dpsi, deps, epsa, rb[3][3], rp[3][3], rbp[3][3], rn[3][3];
+
 
 /* Obtain the required matrix (discarding other results). */
@@ -69,5 +70,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pnm06a.c
===================================================================
--- trunk/FACT++/erfa/src/pnm06a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pnm06a.c	(revision 18711)
@@ -51,9 +51,10 @@
 **     Capitaine, N. & Wallace, P.T., 2006, Astron.Astrophys. 450, 855.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double gamb, phib, psib, epsa, dp, de;
+
 
 /* Fukushima-Williams angles for frame bias and precession. */
@@ -72,5 +73,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pnm80.c
===================================================================
--- trunk/FACT++/erfa/src/pnm80.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pnm80.c	(revision 18711)
@@ -53,9 +53,10 @@
 **     Section 3.3 (p145).
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rmatp[3][3], rmatn[3][3];
+
 
 /* Precession matrix, J2000.0 to date. */
@@ -74,5 +75,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pom00.c
===================================================================
--- trunk/FACT++/erfa/src/pom00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pom00.c	(revision 18711)
@@ -47,5 +47,5 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -64,5 +64,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/ppp.c
===================================================================
--- trunk/FACT++/erfa/src/ppp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/ppp.c	(revision 18711)
@@ -20,5 +20,5 @@
 **     arguments.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -34,5 +34,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/ppsp.c
===================================================================
--- trunk/FACT++/erfa/src/ppsp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/ppsp.c	(revision 18711)
@@ -24,9 +24,10 @@
 **     eraPpp       p-vector plus p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double sb[3];
+
 
 /* s*b. */
@@ -42,5 +43,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pr00.c
===================================================================
--- trunk/FACT++/erfa/src/pr00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pr00.c	(revision 18711)
@@ -67,5 +67,5 @@
 **     Resolutions", in IERS Workshop 5.1 (2002).
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -76,4 +76,5 @@
    static const double PRECOR = -0.29965 * ERFA_DAS2R,
                        OBLCOR = -0.02524 * ERFA_DAS2R;
+
 
 /* Interval between fundamental epoch J2000.0 and given date (JC). */
@@ -90,5 +91,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/prec76.c
===================================================================
--- trunk/FACT++/erfa/src/prec76.c	(revision 18710)
+++ trunk/FACT++/erfa/src/prec76.c	(revision 18711)
@@ -67,9 +67,10 @@
 **     (6) & (7), p283.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t0, t, tas2r, w;
+
 
 /* Interval between fundamental epoch J2000.0 and start date (JC). */
@@ -96,5 +97,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pv2p.c
===================================================================
--- trunk/FACT++/erfa/src/pv2p.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pv2p.c	(revision 18711)
@@ -18,5 +18,5 @@
 **     eraCp        copy p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -30,5 +30,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pv2s.c
===================================================================
--- trunk/FACT++/erfa/src/pv2s.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pv2s.c	(revision 18711)
@@ -35,9 +35,10 @@
 **     In such cases zeroes are returned for all three.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double x, y, z, xd, yd, zd, rxy2, rxy, r2, rtrue, rw, xyp;
+
 
 /* Components of position/velocity vector. */
@@ -92,5 +93,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvdpv.c
===================================================================
--- trunk/FACT++/erfa/src/pvdpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvdpv.c	(revision 18711)
@@ -26,9 +26,10 @@
 **     eraPdp       scalar product of two p-vectors
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double adbd, addb;
+
 
 /* a . b = constant part of result. */
@@ -50,5 +51,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvm.c
===================================================================
--- trunk/FACT++/erfa/src/pvm.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvm.c	(revision 18711)
@@ -19,5 +19,5 @@
 **     eraPm        modulus of p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -35,5 +35,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvmpv.c
===================================================================
--- trunk/FACT++/erfa/src/pvmpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvmpv.c	(revision 18711)
@@ -23,5 +23,5 @@
 **     eraPmp       p-vector minus p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -36,5 +36,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvppv.c
===================================================================
--- trunk/FACT++/erfa/src/pvppv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvppv.c	(revision 18711)
@@ -23,5 +23,5 @@
 **     eraPpp       p-vector plus p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -36,5 +36,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvstar.c
===================================================================
--- trunk/FACT++/erfa/src/pvstar.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvstar.c	(revision 18711)
@@ -94,5 +94,5 @@
 **     Stumpff, P., 1985, Astron.Astrophys. 144, 232-240.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -101,4 +101,5 @@
           usr[3], ust[3], a, rad, decd, rd;
 
+
 /* Isolate the radial component of the velocity (AU/day, inertial). */
    eraPn(pv[0], &r, x);
@@ -155,5 +156,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvtob.c
===================================================================
--- trunk/FACT++/erfa/src/pvtob.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvtob.c	(revision 18711)
@@ -62,5 +62,5 @@
 **     eraTrxp      product of transpose of r-matrix and p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -70,4 +70,5 @@
 
    double xyzm[3], rpm[3][3], xyz[3], x, y, z, s, c;
+
 
 /* Geodetic to geocentric transformation (ERFA_WGS84). */
@@ -101,5 +102,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvu.c
===================================================================
--- trunk/FACT++/erfa/src/pvu.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvu.c	(revision 18711)
@@ -29,5 +29,5 @@
 **     eraCp        copy p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -42,5 +42,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvup.c
===================================================================
--- trunk/FACT++/erfa/src/pvup.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvup.c	(revision 18711)
@@ -23,5 +23,5 @@
 **  2) The time units of dt must match those of the velocity.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -37,5 +37,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pvxpv.c
===================================================================
--- trunk/FACT++/erfa/src/pvxpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pvxpv.c	(revision 18711)
@@ -31,9 +31,10 @@
 **     eraPpp       p-vector plus p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double wa[2][3], wb[2][3], axbd[3], adxb[3];
+
 
 /* Make copies of the inputs. */
@@ -55,5 +56,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/pxp.c
===================================================================
--- trunk/FACT++/erfa/src/pxp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/pxp.c	(revision 18711)
@@ -20,9 +20,10 @@
 **     arguments.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double xa, ya, za, xb, yb, zb;
+
 
    xa = a[0];
@@ -42,5 +43,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
